# Generated by Django 3.1.3 on 2020-11-26 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Doc',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=120, verbose_name='name of document')),
                ('content_pure_text', models.TextField(verbose_name='content in pure text format')),
                ('content_html', models.TextField(blank=True, null=True, verbose_name='content in html format')),
                ('type', models.CharField(choices=[('CV', 'Curiculum vitae'), ('JD', 'Job description')], default=('CV', 'Curiculum vitae'), max_length=120, verbose_name='type')),
                ('description', models.CharField(blank=True, max_length=120, null=True, verbose_name='description')),
                ('created', models.DateTimeField(auto_now_add=True, null=True, verbose_name='created')),
                ('updated', models.DateTimeField(auto_now=True, null=True, verbose_name='updated')),
            ],
        ),
    ]
